:root {
    --primary-color: #070F2B;
    --secondary-color: #535C91;
    --to-do: #a876aa;
    --in-progress: #52a0b8;
    --completed: #97b66f;
}
* {
    box-sizing: border-box;
}
body {
    background-color: var(--primary-color);
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100hv;
    overflow: hidden;
    margin: 0;
}
.tasks-container {
    display: flex;
    gap: 50px;
}
.tasks-container h2 {
    padding-left: 10px;
    line-height: 22px;
}
.to-do h2 {
    border-left: 4px solid var(--to-do);
}
.in-progress h2 {
    border-left: 4px solid var(--in-progress);
}
.completed h2 {
    border-left: 4px solid var(--completed);
}
.list {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 200px;
    height: 400px;
    transition: .2 ease;
}
.task {
    position: relative;
    background: var(--secondary-color);
    padding: 10px;
    cursor: grab;
    border-radius: 10px
}
.task h3 {
    margin: 5px 0;
}
.icon {
    position: absolute;
    right: 10px;
}
.to-do .icon {
    color: var(--to-do);
}
.in-progress .icon {
    color: var(--in-progress);
}
.completed .icon {
    color: var(--completed);
}
.hold {
    border: solid 2px #ccc;
}
.hovered {
    background: rgba(255, 255, 255, 0.103);
    border-radius: 10px;
    transition: 0.2s ease;
}